/*
Theme Name: Import
Template: Zephyr
Version: 1.0
*/


/* Maax standard */

/*@font-face {
    font-family: 'Maax-Standard';
    src: url('fonts/maaxstandardblack-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
*/

@font-face {
    font-family: 'Maax-Standard';
    src: 	/*url('fonts/maaxstandardmedium-webfont.woff') format('woff'),*/
			url('fonts/maaxstandardmedium-webfont.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Maax-Standard';
    src: 	/*url('fonts/maaxstandardmediumitalic-webfont.woff') format('woff'),*/
			url('fonts/maaxstandardmediumitalic-webfont.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Maax-Standard';
    src: 	/*url('fonts/maaxstandardbold-webfont.woff') format('woff'),*/
			url('fonts/maaxstandardbold-webfont.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Maax-Standard';
    src: 	/*url('fonts/maaxstandardbolditalic-webfont.woff') format('woff'),*/
			url('fonts/maaxstandardbolditalic-webfont.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Maax-Standard';
    src: 	/*url('fonts/maaxstandardregular-webfont.woff') format('woff'),*/
			url('fonts/maaxstandardregular-webfont.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Maax-Standard';
    src: 	/*url('fonts/maaxstandardregularitalic-webfont.woff') format('woff'),*/
			url('fonts/maaxstandardregularitalic-webfont.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}


/* Regular Text Font Family */
html { font-family: 'Maax-Standard'; }

/* Headings Font Family */
h1, h2, h3, h4, h5, h6 { font-family: 'Maax-Standard'; font-weight: 400 !important; }






/* ###############			*/
/* top nav tweaks		 	*/
/* ###############			*/

.nav-menu-heading { font-weight: bold; }
.megamenu-sections-header { font-weight: bold; }

/* White header */
.l-subheader {
	background: #FFF !important;
}

.l-subheader a,
.l-subheader .w-nav-title {
	color: #151c96 !important;
}

.l-subheader a:hover span {
/* 	color: #FFF !important; */
}

.w-nav-anchor.level_1:hover {
	background: #FFF !important;
}

.w-nav-anchor.level_1 {
	background: #FFF !important;
}

/*  Login links  */

.login-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height:100%;
}
.login-nav li {
    float: left;
}
.login-nav li a {
    display: block;
	color: #151c96;
    /* color: #fff; */
    text-align: center;
    /*padding: 8px 16px;*/
    padding: 6px 12px;
	font-size: 14px;
    text-decoration: none;
    /* border: 1px solid lightgrey; */
	border: 1px solid #151c96;;
}

/* .login-nav li a:hover { background-color: #151c96; } */

.login-nav li span {
    display: block;
    /* color: #fff; */
	color: #151c96;
    text-align: center;
    /*padding: 8px 16px;*/
    padding: 6px 12px;
	font-size: 14px;
    text-decoration: none;
}

@media only screen and (max-width: 600px) {
.login-nav li a {
    padding: 3px 4px;
	font-size: 11px;
}
.login-nav li span {
    padding: 3px 4px;
	font-size: 11px;
}

}





/* ###############	*/
/* Home page 		*/
/* ###############	*/

#whyimport-section { color:white !important; font-size: 1.1em; line-height: 1.3em; }
#whyimport-section h3, #whyimport-section h4 { color:white !important; }

#whyimport-section .wpb_text_column ul { list-style: none; margin-left: 5px; }
#whyimport-section .wpb_text_column ul li:before { content: "\2714\0020"; }

.solutions-boxes .solutions-box { padding: 0 46px 42px 46px; }

.logo-carousel-header h2 { color: white; margin-bottom:0 !important; }






/* ###############	*/
/* Blog		 		*/
/* ###############	*/

article.w-blog-post {
    padding: 12px 25px;
    background: #fcfcfc;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(201,201,201,0.75);
    -moz-box-shadow: 0px 0px 10px 2px rgba(201,201,201,0.75);
    box-shadow: 0px 0px 10px 2px rgba(201,201,201,0.75);
}
.wpp-thumbnail { margin: 7px 10px 0 0; }




/* ###############			*/
/* General page elements 	*/
/* ###############			*/


h1#page-header {
    font-weight: 600;
    font-size: 3em;
}

#page-sub-header { color:#ffe40d; }

.page .l-content .l-section:first-of-type::before { height: 60px; }
.blog .l-content .l-section:first-of-type::before { height: 60px; }
/*.single-post .l-content .l-section:first-of-type::before { height: 60px; }*/
/*.archive .l-content .l-section:first-of-type::before { height: 60px; }*/
.blog .l-canvas.sidebar_right .l-sidebar { margin-top: 60px; }
.single-post .l-main-h.i-cf { padding-top: 50px; }
.l-titlebar.size_medium .l-titlebar-h { margin-top: 60px; }

.home .l-content .l-section:first-of-type::before { height: 0; }

.ubtn-ctn-left { float: left; margin-right: 20px; }

.about-quote {
    background-color: darkblue;
    padding: 20px 30px;
    color: white;
}

.about-quote h4 { color: white; }

.jobs-cta-blocks h2, .jobs-cta-blocks h4, .jobs-cta-blocks a { color: white; font-weight:bold; }

.ult-style-1 .ult-team-member-description { margin: 0 !important; }

.location-social-icons { margin-bottom: 25px; }



/*   Footer   */
#footer-container h3 { color: white; }
#footer-container .siq_searchBox { color: white !important; }

.strong-link > a { font-weight: bold; }
.copyright-shortcode { color: white; font-size: 12px; }













/* -------------------------------------------------------------------------------- /

	[7.14] CLEAN STYLE 14
	Main pricing table - 2018-03-27

/ -------------------------------------------------------------------------------- */



/* column default state */
	.gw-go-col.gw-go-clean-style14 .gw-go-col-inner { background:#fff; }

/* column hover / selected state */

	.gw-go-col-wrap.gw-go-hover .gw-go-col.gw-go-clean-style14 .gw-go-col-inner { background:#FFF; }

/***** header *****/
	.gw-go-col.gw-go-clean-style14 .gw-go-header-top { background:#FFF; }
	.gw-go-col.gw-go-clean-style14 .gw-go-header-img .gw-go-header-top { background:transparent; }

/* column default state */
	.gw-go-col.gw-go-clean-style14 .gw-go-header h3 { color:#333; }
	.gw-go-col.gw-go-clean-style14 .gw-go-header-img h3 { color:#FFF !important; }
	.gw-go-col.gw-go-clean-style14 .gw-go-header-standard.gw-go-header-img .gw-go-price-wrap span,  .gw-go-col.gw-go-clean-style14 .gw-go-header-standard.gw-go-header-img .gw-go-price-wrap small { color:#FFF !important; }
.gw-go-col.gw-go-clean-style14 .gw-go-header-bottom:before,  .gw-go-col.gw-go-clean-style14 .gw-go-header-standard .gw-go-header-top:before {
	background:#fff;
	content:'' !important;
	display:block !important;
	height:60px;
	left:0;
	filter:alpha(opacity=30);
	-khtml-opacity:0.3;
	-moz-opacity:0.3;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	opacity:0.30;
	position:absolute;
	width:100%;
}
.gw-go-col.gw-go-clean-style14 .gw-go-header-standard .gw-go-header-top:before { height:50px; }
.gw-go-col.gw-go-clean-style14 .gw-go-header-standard .gw-go-header-bottom:before { display:none !important; }
.gw-go-col.gw-go-clean-style14 .gw-go-coinf,  .gw-go-col.gw-go-clean-style14 .gw-go-coinb { border:solid 2px #c9c9c9; }
.gw-go-col.gw-go-clean-style14 .gw-go-coinf small,  .gw-go-col.gw-go-clean-style14 .gw-go-coinb small { color:#9D9D9D; }


/***** details *****/

/* column default state */
	.gw-go-col.gw-go-clean-style14 .gw-go-body { border-bottom-color:#FFF; }

/* column hover / selected state */
	.gw-go-col-wrap.gw-go-hover .gw-go-col.gw-go-clean-style14 .gw-go-body { border-bottom-color:#EBEBEB; }

/* column default state */
	.gw-go-col.gw-go-clean-style14 .gw-go-body > li {
	border-top-color:#FFF;
	/*color:#9D9D9D;*/
	color:#333;
}

/* column hover / selected state */
	.gw-go-col-wrap.gw-go-hover .gw-go-col.gw-go-clean-style14 .gw-go-body > li {
	border-top-color:#EBEBEB;
	color:#333333;
}

/***** footer *****/
	.gw-go-col.gw-go-clean-style14 .gw-go-footer-row { color:#9D9D9D; }
	.gw-go-col-wrap.gw-go-hover .gw-go-col.gw-go-clean-style14 .gw-go-footer-row { color:#333; }

/* column default state */
	.gw-go-col.gw-go-clean-style14 .gw-go-btn {
	background:#9D9D9D;
	background-image:url(../images/hover.png);
	background-position:200px 0;
	background-repeat:no-repeat;
	color:#fff !important;
}

/* button hover state */
	.gw-go-col.gw-go-clean-style14 .gw-go-btn:hover {
	background-position:0 0;
	background-repeat:repeat;
}



/* ao additions */



.gw-go-header { padding-top: 20px; }
.gw-go-body-cell { padding: 0 5px 0 15px; }
.gw-go-col.gw-go-clean-style14 .gw-go-btn { background:#009ee2; color:#fff !important; }

.gw-go-btn, a.gw-go-btn {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    line-height: 2.4 !important;
}

.gw-go-btn-medium { padding: 5px 25px 4px; }

[data-col-index="4"] .gw-go-col-inner { background: #009ee2 !important; }
[data-col-index="4"] .gw-go-header-top { background: #009ee2 !important; }

[data-col-index="4"] .gw-go-header-bottom:before,
[data-col-index="4"] .gw-go-header-standard .gw-go-header-top:before
{ background: #009ee2 !important; }

[data-col-index="4"],
[data-col-index="4"] h3,
[data-col-index="4"] .gw-go-body > li
{ color: white !important;  }


/* 888888888888888888888888888

Give back discounts tweaks

888888888888888888888888888 */

.gw-go-col.gw-go-clean-style13 .gw-go-col-inner { background: linear-gradient(#526aa3, #0d95d8); }
.gw-go-col.gw-go-clean-style13 .gw-go-header-bottom { margin-top: 60px; }

.gw-go-col.gw-go-clean-style13 .gw-go-body-cell { padding: 1px 40px 0 40px; }
.gw-go-col.gw-go-clean-style13 .gw-go-body-cell p { margin-bottom: 12px; }


/* 888888888888888888888888888

Education discounts tweaks

888888888888888888888888888 */

#go-pricing-table-3971 .gw-go-col-inner { border: 2px #de7590 solid !important; }







/*-----------------------
Tabs style 6
-------------------------*/

.tc-tabs-style6 {padding: 20px;background-color: transparent !important;box-shadow: 0 3px 10px rgba(51, 122, 183, 0.15);}

.tc-tabs-style6 .nav-tabs li a {
	padding: 12px 15px;
	margin-bottom: 4px;
	border: 0 !important;
	border-radius: 0;
	line-height: normal;
	/*font-size: 13px;*/
	font-size: 18px !important;
	color: #fff !important;
	font-weight: 600;
}

.tc-tabs-style6 .nav-tabs li a:hover,
.tc-tabs-style6 .nav-tabs li.active a {background-color: #f5f5f5;}
.tc-tabs-style6 .nav-tabs li.active a:after,
.tc-tabs-style6 .nav-tabs li a:hover:after {content: '';position: absolute;border: 7px solid transparent;border-top-color: #f5f5f5;bottom: -14px;left: 50%;transform: translateX(-50%);}


.tc-tabs-style2 .nav-tabs li a:hover,
.tc-tabs-style2 .nav-tabs li.active a,
.tc-tabs-style1 .nav-tabs li a:after,
.tc-tabs-style3 .nav-tabs li a:after,
.tc-tabs-style4,
.tc-tabs-style5 .nav-tabs li a:before,
.tc-tabs-style5 .nav-tabs li a:after,
.tc-tabs-style6 .nav-tabs li a:hover,
.tc-tabs-style6 .nav-tabs li.active a,
.tc-tabs-style7 .nav-tabs li a:after {
	/*background-color: #2c3e50;*/
	background-color: #fff !important;
}
.tc-tabs-style3 .nav-tabs li a:hover,
.tc-tabs-style3 .nav-tabs li.active a,
.tc-tabs-style5 .nav-tabs li a:hover,
.tc-tabs-style5 .nav-tabs li.active a {
	/*background-color: #2c3e50;*/
	background-color: #fff !important;
}
.tc-tabs-style6 .nav-tabs li a:hover,
.tc-tabs-style6 .nav-tabs li.active a {
	/*color: #fff;*/
	color: #212121 !important;
}
.tc-tabs-style6 .nav-tabs li.active a:after,
.tc-tabs-style6 .nav-tabs li a:hover:after {
	/*background-color: #2c3e50;*/
	background-color: transparent !important;
}
.tc-tabs-style6.tc-vertical-left .nav-tabs li.active a:after,
.tc-tabs-style6.tc-vertical-left .nav-tabs li a:hover:after {
	border-left-color: #fff !important;
}
.tc-tabs-style6.tc-vertical-right .nav-tabs li.active a:after,
.tc-tabs-style6.tc-vertical-right .nav-tabs li a:hover:after {
	/*background-color: #2c3e50;*/
	background-color: #fff !important;
}

/*-----------------------
 Ninja Forms - Overrides
-------------------------*/

/* Fixes Safari issue of text being cut off */

.ninja-forms-field {
	line-height: 40px !important;
}

/*-----------------------
 Hiring
-------------------------*/

.hiring {
	color: #e52054;
    border: 1px solid #e52054;
    border-radius: 30px;
    padding: 0.25em 1em;
    background: transparent;
}
